Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159474 - Updated new package : dejavu-fonts-1.10
Summary: Updated new package : dejavu-fonts-1.10
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dejavu-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-06-02 20:07 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 22:08:02 UTC


Attachments (Terms of Use)

Comment 1 Michael Schwendt 2005-07-01 22:08:02 UTC
Hmm?

Comment 2 Nicolas Mailhot 2005-07-04 15:33:53 UTC
Right :)


Note You need to log in before you can comment on or make changes to this bug.